@font-face {
    font-family: "Masiva";
    src: url("../fonts/Masiva-Thin.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: "Masiva";
    src: url("../fonts/Masiva-Light.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "Masiva";
    src: url("../fonts/Masiva-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: "Masiva";
    src: url("../fonts/Masiva-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: 600;
}

@font-face {
    font-family: "Masiva";
    src: url("../fonts/Masiva-Black.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
}
